To stay updated on your favorite discussions, please create an account or log in. Then, click the Bookmark icon to subscribe and receive notifications.

How to fix WA_VMOD_ERROR_PRODUCT_NOT_SUPPORTED and WA_VMOD_ERROR_INSTALLATION_FAILED issue

Options
Neo14000
Neo14000 W/ Member Posts: 8 Security Scout
edited October 2023 in Business Suite

Hello, I tried to update PDFCreator 5.0.3 and VirtualBox 7.0.8 via my software updater through my F-Secure Policy Manager to version 15.30 but it returns an error message (WA_VMOD_ERROR_PRODUCT_NOT_SUPPORTED) for PDFCreator and (WA_VMOD_ERROR_INSTALLATION_FAILED) for VirtualBox and it doesn't work on any of the PCs in my fleet, do you have any solutions to solve this? Thank you,

Have a nice day

Answers

This discussion has been closed.